if exists (select * from dbo.sysobjects where id = object_id(N'[QX_FORM_FILTER]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
drop table [QX_FORM_FILTER]
go

create table dbo.QX_FORM_FILTER (
  FORM_ID              VARCHAR(255) NOT NULL,
  FIELD_ID             VARCHAR(255) NOT NULL,
  BY_FORM_ID           VARCHAR(255) NOT NULL,
  BY_FIELD_ID          VARCHAR(255) NOT NULL,
  constraint PK_QX_FORM_FILTER primary key (FORM_ID, FIELD_ID, BY_FORM_ID, BY_FIELD_ID)
)
go

UPDATE QX_SYS_PROP SET PROP_VAL = '071' WHERE (PROP_ID = 'DB_CORE_VERSION');
go



